/** -------------------------------------
News Date Posted
------------------------------------- **/

.letter
{
          font-family: Helvetica , Arial, sans-serif;
          padding: 0px 0px 0px 10px;
          font-size: 150%;
          font-weight: 600;
          color: #2D5781;
}


#directory_menu ul
{
        padding: 30px 0px 25px 10px;
        list-style-type: none;
}

#directory_menu ul li
{
        display: inline;
        font-weight: 500;
        color: gray
}

#directory_menu ul li a
{
        text-decoration: none;
        padding: .1em .2em;
        color: blue;
}

#directory_menu ul li a:hover
{
        color: red;
        font-size: 180%
}

